@charset "UTF-8";
/* コンテンツ */

.imgset img {
    width: 100%;
}

#top_img {
    position: relative;
    background-color: #003477;
    color: #fff;
    z-index: 10;
}
#top_img section {
    position: relative;
    width:1000px;
	padding:80px 0 0;
	margin:0 auto;
    z-index: 1;
}
#top_img h2 {
    line-height: 0;
    width: 30%;
    margin: 0 auto 4em;
}
#top_img h3 {
    line-height: 0;
    width: 90%;
    margin: 0 auto 4em;
}
#top_img h4 {
    font-size: 1.4em;
    line-height: 1.7;
}
#top_img h5 {
    line-height: 0;
    width: 50%;
    margin: 3em auto 0;
}
#top_img p {
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin: -6% auto 0;
}
#top_img h6 {
    font-size: 1.4em;
    line-height: 1.7;
    padding: 2em 0;
}
.till {
    position: absolute;
    right: 10%;
    bottom: -100px;
    width: 160px;
}

.sub1 {
    line-height: 0;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.btnimg {
    position: relative;
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.btnimg a {
    position: relative;
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.3s;
}
.btnimg a:hover {
    filter: brightness(1.4);
}
.btnimg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url("../img/bar.png");
    background-size: 100% auto;
    width: 100%;
    height: 5px;
    z-index: 0;
}
.prebtn {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.tx1 {
    font-size: 1.4em;
    line-height: 1.7;
    font-weight: bold;
    text-align: center;
}

.evbtn {
    width: 40%;
    margin: -30px auto 0;
}
.evbtn a {
    display: block;
    transition: all 0.3s;
}
.evbtn a:hover {
    filter: brightness(1.4);
}

@media screen and (min-width: 521px) {


}

@media screen and (max-width: 520px) {
#top_img section {
    width:auto;
	padding:40px 0 0;
	margin:0 auto;
}
#top_img h2 {
    width: 40%;
    margin: 0 auto 2em;
}
#top_img h3 {
    width: 80%;
    margin: 0 auto 2em;
}
#top_img h4 {
    font-size: 1em;
    line-height: 1.7;
}
#top_img p {
    margin: 0 auto;
}
#top_img h5 {
    line-height: 0;
    width: 50%;
    margin: 3em auto 0;
}
#top_img h6 {
    font-size: 1em;
    padding: 2em 0;
}
.till {
    right: 3%;
    bottom: -40px;
    width: 80px;
}

.sub1 {
    width: 100%;
}

.btnimg {
    width: 100%;
}
.btnimg a {
    width: 80%;
}

.prebtn {
    width: 100%;
}

.tx1 {
    font-size: 1em;
}

.evbtn {
    width: 80%;
    margin: -15px auto 0;
}


}


